<!-- Data harvest -->

{% set totalPresentCounter = counters.presentMonth|default('n/a') %}
{% set totalLastCounter = counters.lastMonth|default('n/a') %}


<!-- Content Header (Page header) -->
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
{#            {{ dump() }}#}
        </div>
    </div><!-- /.container-fluid -->
</section>

<!-- Main content -->
<section class="content">

    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-3 col-6">
                <!-- small box -->
                <div class="small-box bg-info">
                    <div class="inner">
                        <h3>{{ printers|length }}</h3>

                        <p>Aktivno u sistemu</p>
                    </div>
                    <div class="icon">
                        <i class="ion ion-bag"></i>
                    </div>
                    <span class="small-box-footer">Štampači</span>
                </div>
            </div>
            <div class="col-lg-3 col-6">
                <!-- small box -->
                <div class="small-box bg-success">
                    <div class="inner">
                        <h3>{{ accounts|length }}</h3>

                        <p>Aktivno u sistemu</p>
                    </div>
                    <div class="icon">
                        <i class="ion ion-bag"></i>
                    </div>
                    <span class="small-box-footer">Klijenti</span>
                </div>
            </div>
            <div class="col-lg-3 col-6">
                <!-- small box -->
                <div class="small-box bg-default">
                    <div class="inner">
                        <h3>{{ totalPresentCounter }}</h3>

                        <p>Ukupno strana štampe</p>
                    </div>
                    <div class="icon">
                        <i class="ion ion-bag"></i>
                    </div>
                    <span class="small-box-footer">Tekući mesec</span>
                </div>
            </div>
            <div class="col-lg-3 col-6">
                <!-- small box -->
                <div class="small-box bg-danger">
                    <div class="inner">
                        <h3>{{ totalLastCounter }}</h3>

                        <p>Odštampano</p>
                    </div>
                    <div class="icon">
                        <i class="ion ion-bag"></i>
                    </div>
                    <span class="small-box-footer">Prethodni mesec</span>
                </div>
            </div>
        </div>


        {% include 'tables/table.html.twig' with { printers: printers} %}
    </div>
</section>
<!-- /.content -->